{
	"host": "http://98.33.4.167:8082",
/* 운영: http://98.33.4.164
   개발: http://98.33.4.167:8082
 */

	"apis": [
		{ /* 부과 */
		"name": "imposition",
		"uri": "/BugaWebService/BugaWebService"
		},
		{ /* 사전통보 */
		"name": "prenotice",
		"uri": "/SntrPreNoticeWebService/SntrPreNoticeWebService"
		},
		{ /* 사전통보(파일연계) */
		"name": "fileoffer",
		"uri": "/SntrFileOfferWebService/SntrFileOfferWebService"
		}
	]
}